public class gas_emmissivity_test
{
public static void main(String arg[])
{
gas_emmissivity ge[]=new gas_emmissivity[2];
ge[0]=new gas_emmissivity("h2o",1000.0,5.0,0.2,100.0);
ge[1]=new gas_emmissivity("co2",1000.0,5.0,0.1,100.0);
//System.out.println(ge[0].toString());
//System.out.println(ge[1].toString());
gas_mix_emmissivity g=new gas_mix_emmissivity(ge);
System.out.println(g.toString());	
}	
}